body{overflow-x:hidden}
@media(max-width: 414px){
    .menu-open-mobile .site{transform:translate(-65%,0)!important}
}
@media(max-width: 480px){
    .site{width:100%!important}
    .site-header .logo{left:13%!important}
    .site-header .right-links{left:0!important}
    .home .site-header .right-links ul li{margin:9px}
    .site-header .right-links ul li{margin:15px 6px}
    .site-header .right-links ul{position:relative;left:25px}
    .menu-open-mobile .pusher{transform:translate(0,0)!important}
    .menu-open-mobile .site{transform:translate(-72%,0)!important}
    .menu-open-mobile .site-menu-rightside{position:fixed}
    .site-menu-rightside{height:70px;position:fixed;z-index:2}
    .site-header .logo{width:50%;top:28px;left:13%}
    .site .custom-search .wrap form.search-form input{width:100%}
    .site .contactdrop .details .cform{padding-left:0!important}
    .site .contactdrop .details .cform input[type="submit"]{width:100%}
    .site .custom-search .wrap form.search-form input[type="submit"]{width:100%}
    section.below-banner .left-text p{text-align:center}
    section.below-banner .left-text h2{text-align:center}
    section.below-banner .left-text{padding-right:0}
    section.below-banner .right-text{padding-left:0;text-align:center;border:none;}
    section.above-footer .col-right .post-item .post-image-wrap{padding-right:0}
    section.above-footer .col-right .post-item h2{font-size:16px!important;text-align:center}
    section.above-footer .col-right .slick-slider .arrowleft{left:-12vw;}
    section.above-footer .col-right .slick-slider .arrowright{right:-12vw;}
    section.above-footer .col-right .post-carousel{width:80%;margin:auto}
    .page-template .site-header .right-links ul{position:relative;left:-22px;top:6px}
    section{width:100%!important}
    section.box-icons .boxes{width:100%!important}
    section.clients ul{padding:6px}
    section.clients ul li{text-align:center;width:100%;display:block}
    .page-id-102 section.page-fullwidth img{width:100%;height:auto;margin:12px 0}
    .site-banner .banner-text{padding:50% 0 10% 10%}
    #loader-wrapper .loader-section{width:100%}
}
@media(max-width: 768px){
    .menu-open-mobile .site{transform:translate(-44%,0)}
    .pusher{transform:translate(270px,0);z-index:1}
    .menu-open-mobile .pusher{z-index:0;transform:translate(-72px,0)} 
    #loader-wrapper .loader-section{width:100%}
    #loader{left:60%}
    .site-banner .leftblock > div{margin-left:0!important}
    .cleargrid{width:95%}
    section.box-icons .boxes{width:50%}
    .site-banner{background-position:top center!important}
    .site-banner .rightblock img{display:none}
    .site{width:100%}
    .site-header .logo{left:7%}
    .site-header .right-links{left:120px}
    section.above-footer .col-right .post-item .post-image-wrap{padding-right:0}
    .site-banner .leftblock{margin-right:5em}
    section.box-icons{width:100%}
    section.diagnostics{width:100%}
    section.clients{width:100%}
    section.above-footer{width:100%}
}
@media(min-width: 812px){
    .menu-open-mobile .pusher{transform:translate(-70px,0)}
    .menu-open-mobile .site{transform:translate(-341px,0)}
}
@media(min-width: 1024px){
    .site{width:97.1%}
  /*  .site .fixed{width:93.1%} */
    
    section.box-icons{width:100%}
    section.diagnostics{width:100%}
    section.clients{width:100%}
    section.above-footer{width:100%}
}
@media (min-width: 1600px){
    .container{width:1600px}
    .menu-open .site{width:78.6%}
    .site .fixed{width:78.6%}
    #loader-wrapper .loader-section{width:100%}
}
@media (min-width: 1660px){
    .container {width:1660px}
    .menu-open .site{width:81.6%}
    .menu-open.unset .site{width:96%}
    .site .fixed{width:80vw}
     #loader-wrapper .loader-section{width:100%}
}
@media (min-width: 1680px){
    .menu-open .site{width:80%}
    .menu-open.unset .site{width:96%}
    .site .fixed{width:80vw}
    #loader-wrapper .loader-section{width:100%}
    .container {width: 1920px;}
}
@media (min-width: 1880px){
    .menu-open .site{width:82%}
    .site .fixed{width:82%}
    .menu-open.unset .site{width:97%}
}
@media(min-width: 1918px){
    .menu-open .site{width:82.3%}
    .menu-open.unset .site{width:96.4%}
    .site .fixed{width:82.3%}
    .site .custom-search.fixed{width:82.2%}
    .container {width: 1920px}
}
@media(min-width:2000px){
    .container {width: 2000px}
    .menu-open .site{width: 85.3%}
    .site .fixed{width: 85.3%}
    .menu-open.unset .site{width: 97.4%}
}
@media(min-width: 3839px){
    .menu-open .site{width:100%}
    .menu-open.unset .site{96.5%}
}
